Corrupt file when adding new set in 2.5 beta : LUSENET : Anders Petersson's Freeware Forum : One Thread

Everytime I add new backup set I get error message saying "An error (13: Type mismatch) occured while reading this backup set". The backup set in question has following content:

[General] GEN_Version=2.5

If I remove set's contents in notepad it works without problems. Is this caused by a bug or stupid user? :)

Regards, Jari

-- Anonymous, June 28, 2003


Hi Jari.

So even if you delete all the backup sets in the folder, and create a new one, you get the same error message? Thanks very strange... You're running the latest beta (6)?

It's most sertainly a bug. I sure you completely sane ;)

-- Anonymous, July 22, 2003

Yes, it does that even when the folder is empty and I create a new set. I am using latest beta build.

-- Anonymous, July 22, 2003

Moderation questions? read the FAQ